views.filter.google_analytics_date:
  type: mapping
  label: 'Date'
  mapping:
    value:
      type: mapping
      label: 'Value'
      mapping:
        type:
          type: string
          label: 'type'
        value:
          type: string
          label: 'value'
